/**
 * Toolkit variable settings
 */
$foundation-palette: (
    primary: #5c2d91,
    secondary: #00bcee,
    tertiary:#EE2E5D,
    success: #81C747,
    warning: #ffae00,
    alert: #EE2E5D,
    blue: #0073CF,
    gray:#C1C1C3,
    purple: #9C5FB5,
    darkblue:#0073CF,
    turqoise:#66D2CC,
    green:#81C747,
    yellow:#FFCA00,
    orange: #F39200,
    magenta: #FF418C,
    almond: #EAC883,
    red:#EE2E5D
    
);

$color-lightness-classes: (
   10,20,30,40,50,60,70,80,90   
);

$blue-color:map-get($foundation-palette, blue) !default;
$gray-color:map-get($foundation-palette, gray) !default;
$purple-color:map-get($foundation-palette, purple) !default;
$red-color:map-get($foundation-palette, tertiary) !default;
$green-color:map-get($foundation-palette, success) !default;


$darkblue-color:#0073CF!default;
$gray-color:#C1C1C3!default;
$purple-color: #9C5FB5!default;
$darkblue-color:#0073CF!default;
$turqoise-color:#66D2CC!default;
$green-color:#81C747!default;
$yellow-color:#FFCA00!default;
$orange-color: #F39200!default;
$magenta-color: #FF418C!default;
$almond-color: map-get($foundation-palette, almond)!default;



$code-bg:#f6f3f7;

$table-zebra-odd: #f7f4f9;
$table-zebra-even:#f1e7f1;
$table-zebra-odd-darker:  mix(map-get($foundation-palette, primary),#ffffff, 20%);
$table-zebra-even-darker:  mix(map-get($foundation-palette, primary),#ffffff, 10%);
$white:white;
$light-bg:#ebe5f2;
$border-gray:#d2d2d2;
$header-color: map-get($foundation-palette, primary);
$button-background-hover:map-get($foundation-palette, secondary);
$background-hover:map-get($foundation-palette, secondary);;
$background-hover-lightness:map-get($foundation-palette, secondary);;
$button-color-alt: white;
$body-font-family: 'Proximus-Regular', Verdana, Arial, sans-serif;
$button-radius:  0 0 1.25em 0;
$global-width: 100%;
$flex: true;
$spacing-small:10px;
$spacing-medium:20px;

$regular-font: 'Proximus-Regular', Verdana, sans-serif !default;
$light-font: 'proximuslight', Verdana, sans-serif !default;